/*
Theme Name: Bridge-Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: Bridge Child Theme
Tags: creative, portfolio, multi-purpose, clean, retina, responsive, parallax, mega menu, blog, agency, business, fullscreen, modern, background video, ajax
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Template: bridge
Version: 10.0
License: GNU General Public License
License URI: licence/GPL.txt
Text Domain: bridge-child

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/

.vertical_menu_area .q_social_icon_holder {
  margin: 0 !important;
  float: left;
}
.breadcrumb a:hover {
color: #cbcbce;
}
.portfolio_single h6, .portfolio_single h6 a {
  color: #393939;
}

.single-portfolio_page .portfolio_gallery .gallery_text_inner h6 {
  display: none !important;
}
.envira-gallery-item span.caption {
   padding: 5px 5px 5px !important;
   text-align: center !important;
   display: block !important;
}

.no-filename .envira-gallery-item span.caption { display: none !important; }

.mejs-container.mejs-video {
height: 600px !important;
}
.mejs-container.mejs-video .mejs-overlay.mejs-layer.mejs-overlay-play {
height: 600px !important;
}
.mejs-container.mejs-video.mejs-container-fullscreen {
height: 100% !important;
}
.mejs-container.mejs-video.mejs-container-fullscreen .mejs-overlay.mejs-layer.mejs-overlay-play {
height: 100% !important;
}